antidote-path(1)

NAME
antidote path - print the path of a cloned bundle

SYNOPSIS

antidote path <bundle>

DESCRIPTION
antidote-path prints the path of a cloned bundle.

OPTIONS

-h, --help
    Show the help documentation.

[<bundle>]
    The bundle whose cloned path will be printed.

BUGS
See GitHub Issues: https://github.com/mattmc3/antidote/issues

AUTHORS

•   Copyright (c) 2021-2024 Matt McElheny

•   antidote contributors: https://github.com/mattmc3/antidote/graphs/contributors

LICENSE
MIT